.smallhead {
	font-size : 125%;
}

P {
	font-family : "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	font-size : x-small;
}


	
	 A:link  {
  	text-decoration : none;
  }
  
  A:visited  {
  	text-decoration : none;
  }
  
  A:active  {
  	text-decoration : none;
  }
  
  A:hover  {
  	color : #804040;
  	text-decoration : underline;
  }
  
